/*--- Avanquest WebEasy Page Style ---*/


.cc131              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	}
.cc132              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc133              { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc134              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	}
span#e36            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au023005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au001009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e34             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 559.50pt;
	height          :  33.00pt;
	}
div#e33             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  23.25pt;
	top             :  80.25pt;
	width           :  37.50pt;
	height          :  13.50pt;
	}
a#a33               { /* Home */
	color           : #008000;
	}
div#e32             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 117.00pt;
	top             :  79.50pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a32               { /* Body Products */
	color           : #008000;
	}
div#e31             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  60.75pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a31               { /* About Us */
	color           : #008000;
	}
div#e30             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 455.25pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a30               { /* Links */
	color           : #008000;
	}
div#e29             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 510.75pt;
	top             :  81.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a29               { /* Contact */
	color           : #008000;
	}
div#e28             { /* Koonwarra Escential Ther... */
	position        : absolute;
	left            :  60.00pt;
	top             : 545.25pt;
	width           : 473.25pt;
	height          :  16.50pt;
	}
div#e27             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 384.00pt;
	top             :  81.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a27               { /* Fact Sheets */
	color           : #008000;
	}
div#e26             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 311.25pt;
	top             :  81.75pt;
	width           :  54.00pt;
	height          :  15.75pt;
	}
a#a26               { /* Treatments */
	color           : #008000;
	}
div#e25             { /* Essential\ \Oils  */
	color           : #008000;
	position        : absolute;
	left            : 175.50pt;
	top             :  79.50pt;
	width           :  58.50pt;
	height          :  29.25pt;
	}
a#a25               { /* Essential\ \Oils  */
	color           : #008000;
	}
div#e24             { /* Herb\ \Products */
	color           : #008000;
	position        : absolute;
	left            : 237.75pt;
	top             :  80.25pt;
	width           :  62.25pt;
	height          :  29.25pt;
	}
a#a24               { /* Herb\ \Products */
	color           : #008000;
	}
img#e23             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.00pt;
	top             :  24.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e22              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  33.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e21              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             :  33.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e20             { /* e               */
	position        : absolute;
	left            : 147.75pt;
	top             :  17.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : left;
	border          :   0.75pt solid #ffffff;
	position        : absolute;
	left            : 381.00pt;
	top             : 270.75pt;
	width           :  34.50pt;
	height          :  32.25pt;
	}
h2#e18              { /* &nbsp;&nbsp;&nbsp;FACE P... */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 210.00pt;
	top             : 117.00pt;
	width           : 192.75pt;
	height          :  25.50pt;
	}
a#a18               { /* &nbsp;&nbsp;&nbsp;FACE P... */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	}
div#e17             {
	position        : absolute;
	left            : 155.25pt;
	top             : 148.50pt;
	width           : 143.25pt;
	height          :  67.50pt;
	}
div#e16             {
	position        : absolute;
	left            : 154.50pt;
	top             : 253.50pt;
	width           : 143.25pt;
	height          :  78.00pt;
	}
div#e15             {
	position        : absolute;
	left            : 429.75pt;
	top             : 135.75pt;
	width           : 143.25pt;
	height          :  69.00pt;
	}
div#e14             {
	position        : absolute;
	left            : 429.75pt;
	top             : 199.50pt;
	width           : 143.25pt;
	height          :  68.25pt;
	}
div#e13             {
	position        : absolute;
	left            : 429.00pt;
	top             : 279.75pt;
	width           : 144.00pt;
	height          :  68.25pt;
	}
div#e12             {
	position        : absolute;
	left            : 153.00pt;
	top             : 448.50pt;
	width           : 142.50pt;
	height          :  69.75pt;
	}
div#e11             {
	position        : absolute;
	left            : 428.25pt;
	top             : 435.75pt;
	width           : 145.50pt;
	height          :  68.25pt;
	}
div#e10             { /* Light Regenerative\ \Lig... */
	position        : absolute;
	left            : 325.50pt;
	top             : 477.00pt;
	width           :  87.75pt;
	height          :  56.25pt;
	}
span#e9             { /* images/eyes.jpg */
	background      : transparent url(images/eyes.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             : 148.50pt;
	width           :  75.00pt;
	height          :  87.00pt;
	}
span#e8             { /* images/cleansers.jpg */
	background      : transparent url(images/cleansers.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             : 292.50pt;
	width           :  75.00pt;
	height          :  80.25pt;
	}
span#e7             { /* images/facemain.jpg */
	background      : transparent url(images/facemain.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 400.50pt;
	width           :  90.00pt;
	height          :  75.00pt;
	}
span#e6             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au023003.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 336.00pt;
	width           :  69.75pt;
	height          : 114.75pt;
	}
span#e5             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au023002.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 222.00pt;
	width           :  71.25pt;
	height          : 110.25pt;
	}
span#e4             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au023001.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 140.25pt;
	width           :  69.75pt;
	height          :  78.75pt;
	}
span#e3             { /* images/claymask.jpg */
	background      : transparent url(images/claymask.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             : 453.00pt;
	width           :  65.25pt;
	height          :  78.75pt;
	}
div#e2              {
	position        : absolute;
	left            : 154.50pt;
	top             : 354.75pt;
	width           : 143.25pt;
	height          :  78.75pt;
	}
div#e1              {
	position        : absolute;
	left            : 429.00pt;
	top             : 347.25pt;
	width           : 144.00pt;
	height          :  75.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
